\c true
DROP SCHEMA orarend CASCADE;

\c false

CREATE SCHEMA orarend AUTHORIZATION DBA;

INSERT INTO orarend.evfolyamok VALUES('5');
INSERT INTO orarend.evfolyamok VALUES('6');
INSERT INTO orarend.evfolyamok VALUES('7');
INSERT INTO orarend.evfolyamok VALUES('8');

INSERT INTO orarend.szakok VALUES('TES','testneveles');
INSERT INTO orarend.szakok VALUES('SZÁ','számítástechnika');
INSERT INTO orarend.szakok VALUES('ÁLT','általános');

INSERT INTO orarend.tantargyak VALUES('BIO','biológia');
INSERT INTO orarend.tantargyak VALUES('MAT','matematika');
INSERT INTO orarend.tantargyak VALUES('TÖR','történelem');
INSERT INTO orarend.tantargyak VALUES('SZÁ','számítástechnika');
INSERT INTO orarend.tantargyak VALUES('FÖL','földrajz');
INSERT INTO orarend.tantargyak VALUES('KÉM','kémia');
INSERT INTO orarend.tantargyak VALUES('FIZ','fizika');
INSERT INTO orarend.tantargyak VALUES('OSZ','osztályfőnöki');
INSERT INTO orarend.tantargyak VALUES('MAG','magyar nyelv');
INSERT INTO orarend.tantargyak VALUES('KÖR','környezetismeret');

INSERT INTO orarend.tantargyak VALUES('1ANG','angol1es csoport');
INSERT INTO orarend.tantargyak VALUES('2ANG','angol2es csoport');
INSERT INTO orarend.tantargyak VALUES('3ANG','angol3es csoport');
INSERT INTO orarend.tantargyak VALUES('4ANG','angol4es csoport');
INSERT INTO orarend.tantargyak VALUES('1SÁVMAT','sávos matematika 1es');
INSERT INTO orarend.tantargyak VALUES('2SÁVMAT','sávos matematika 2es');
INSERT INTO orarend.tantargyak VALUES('3SÁVMAT','sávos matematika 3as');
INSERT INTO orarend.tantargyak VALUES('4SÁVMAT','sávos matematika 4es');
INSERT INTO orarend.tantargyak VALUES('1NÉM','német1es csoport');
INSERT INTO orarend.tantargyak VALUES('2NÉM','német2es csoport');
INSERT INTO orarend.tantargyak VALUES('3NÉM','német3es csoport');
INSERT INTO orarend.tantargyak VALUES('4NÉM','német4es csoport');
INSERT INTO orarend.tantargyak VALUES('1TES','testnevelés1es csoport');
INSERT INTO orarend.tantargyak VALUES('2TES','testnevelés2es csoport');
INSERT INTO orarend.tantargyak VALUES('3TES','testnevelés3es csoport');
INSERT INTO orarend.tantargyak VALUES('4TES','testnevelés4es csoport');

INSERT INTO orarend.tantargyak VALUES('MAGD','dupla magyar');
INSERT INTO orarend.tantargyak VALUES('TESD','dupla testnevelés');
INSERT INTO orarend.tantargyak VALUES('RAJD','dupla rajz');

INSERT INTO orarend.idopontok VALUES('hétfő','1');
INSERT INTO orarend.idopontok VALUES('hétfő','2');
INSERT INTO orarend.idopontok VALUES('hétfő','3');
INSERT INTO orarend.idopontok VALUES('hétfő','4');
INSERT INTO orarend.idopontok VALUES('hétfő','5');
INSERT INTO orarend.idopontok VALUES('hétfő','6');
INSERT INTO orarend.idopontok VALUES('kedd','1');
INSERT INTO orarend.idopontok VALUES('kedd','2');
INSERT INTO orarend.idopontok VALUES('kedd','3');
INSERT INTO orarend.idopontok VALUES('kedd','4');
INSERT INTO orarend.idopontok VALUES('kedd','5');
INSERT INTO orarend.idopontok VALUES('kedd','6');
INSERT INTO orarend.idopontok VALUES('szerda','1');
INSERT INTO orarend.idopontok VALUES('szerda','2');
INSERT INTO orarend.idopontok VALUES('szerda','3');
INSERT INTO orarend.idopontok VALUES('szerda','4');
INSERT INTO orarend.idopontok VALUES('szerda','5');
INSERT INTO orarend.idopontok VALUES('szerda','6');
INSERT INTO orarend.idopontok VALUES('csütörtök','1');
INSERT INTO orarend.idopontok VALUES('csütörtök','2');
INSERT INTO orarend.idopontok VALUES('csütörtök','3');
INSERT INTO orarend.idopontok VALUES('csütörtök','4');
INSERT INTO orarend.idopontok VALUES('csütörtök','5');
INSERT INTO orarend.idopontok VALUES('csütörtök','6');
INSERT INTO orarend.idopontok VALUES('péntek','1');
INSERT INTO orarend.idopontok VALUES('péntek','2');
INSERT INTO orarend.idopontok VALUES('péntek','3');
INSERT INTO orarend.idopontok VALUES('péntek','4');
INSERT INTO orarend.idopontok VALUES('péntek','5');
INSERT INTO orarend.idopontok VALUES('péntek','6');
